﻿body {
 margin: 0;
 padding: 0;
 font-family: Arial, Sans-Serif;
}

/* Header Section */
#banner {
 height: 83px;
 background: url('TopLogo.png') no-repeat;
}

#notice {
 text-align: center;
 font-family: Arial, Verdana, Sans-Serif;
 font-size: 16px;
 position: absolute;
 width: 100%;
}
#notice span {
 font-size: 32px;
 color: #95a3b1;
}